Subject: Re: Linux on a 823FADS

From: Dan Malek <[email-masked]>
Date: Tue, 06 Feb 2001 14:10:28 -0500

"Bruno R. Barreyra" wrote:

> How am I supposed to build the kernel? It seems the FADS port has long
> been abandoned. I'm trying to revive it,

You can find the FADS LSP on the MontaVista server in /pub/Area51.
It is based on a 2.4.0-test2 kernel and works fine on the 860.  All
you need to do is update the SCC Ethernet configuration and you should
be all set.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/